# FullTextDAO Interface Reference
[Root classes for building DAO hierarchies, Classes implemented in PHP's extension.]

Support interface for use with FullTextUtils. More...

Inheritance diagram for FullTextDAO:
[legend]

List of all members.

## Public Member Functions

| getIndexField ()

## Detailed Description

Support interface for use with FullTextUtils.

Definition at line 18 of file FullTextDAO.class.php.

## Member Function Documentation

FullTextDAO::getIndexField | ( |  | ) |

Referenced by FullTextUtils::makeFullTextQuery().

The documentation for this interface was generated from the following file:

- main/DAOs/FullTextDAO.class.php